Caution with the Current ROMS

Discussion in 'Gome Flytouch Firmware' started by tipstir, Sep 15, 2010.

Thread Status:
Not open for further replies.
  1. tipstir

    tipstir Senior Member Developer

    Joined:
    Aug 4, 2010
    Messages:
    1,505
    Likes Received:
    110
    Trophy Points:
    162
    Location:
    USA
    Tablet / Device:
    COBY KYROS 7015 | 7015A
    Issues like SDCard disconnections, Crashes with Web Flv an etc. Then switch the ROM either to Generic 1.8.2, Generic 1.9_88, OEM 1.9.1, Rooted v2 or Rooted v3. Be careful with the Swapper feature in v3 as it will not let you use the SDCARD for other storage. You might get an error saying that SDCARD is damage also. Or SDCARD is disconnecting.

    Make your using the correct ROM for your correct Model.

    EPAD OEM 1.7.4, 1.8.2, 1.9.1, 1.9_88
    EPAD v2 Generic 1.7.4, 1.8.2, 1.9.1, 1.9_88

    Unknown Build WMT2.0_105 - If you have this Build number do not use any of the ROMs in this forum. If you do you'll have issues. I f you do you'll get this error: Process system is not responding (fix this error, disable the Alarm clock or install back the original ROM build WMT2.05_105.
     
    Last edited: Oct 28, 2010
  2. tipstir

    tipstir Senior Member Developer

    Joined:
    Aug 4, 2010
    Messages:
    1,505
    Likes Received:
    110
    Trophy Points:
    162
    Location:
    USA
    Tablet / Device:
    COBY KYROS 7015 | 7015A
    Updated info 10/28/10
     
Thread Status:
Not open for further replies.

Share This Page